package com.agri.system.service;

import com.agri.system.domain.SysAgriInfo;
import com.agri.system.domain.SysMessage;

import java.util.List;
import java.util.Map;

public interface AgriService {

    List<SysMessage> saveMessage(List<SysAgriInfo> offlineList);

    List<String> queryAllGreenhouseImei(List<SysAgriInfo> agriInfos);

}
